Subject: Re: Re: Re: Re: Message from Walmart.com Customer: Initiate a return, 200011196366088 #Ref 2023092100318058
From: Rohit Batra <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Mon, 27 Nov 2023 20:25:25 +0000

Hi Team,

We have not received the refund of this item yet.

Could you please  refund the amount in our account.

Regards,

Rohit

On Mon, Sep 25, 2023 at 7:25 PM Rohit Batra <[email-masked]> wrote:

I appreciate for your great support!!

Thank you so much!!

On Mon, Sep 25, 2023, 6:38 PM Designer Living Inc. <[email-masked]> wrote:

Hello Rohit-

You're welcome! We are happy to assist. You can keep or donate the item that you have now.

Sincerely,

Kyle

Designer Living

[email-masked]

On Tue, Sep 26, 2023 at 6:20 AM Rohit Batra <[email-masked]> wrote:

Hi Team,

Thanks for your great assistance!! We will notify you once we receive the refund.

Need to check how to return the item?

On Mon, Sep 25, 2023 at 5:56 PM Designer Living Inc. <[email-masked]> wrote:

Hello Rohit-

We have successfully refunded your order no: 200011196366088.
Po no: 108825949522634. Please allow 2-3 days for the
refund to reflect on your account. We apologize for the circumstances.

Sincerely,

Kyle

Designer Living

[email-masked]

On Tue, Sep 26, 2023 at 5:34 AM Rohit Batra <[email-masked]> wrote:

Hi Team,

Yeah sure!!

It was placed on 14th September2023.

On Mon, Sep 25, 2023 at 5:25 PM Designer Living Inc. <[email-masked]> wrote:

Hello Rohit-

May we ask when the order was made? Thank you.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Hi Team,

we are unable to proceed through walmart account that's the reason we are reaching out to you.

Please find the below screenshot for your reference

While i clicked on "start a return" it shows us "contact to the seller"

If I were able to process the return through my Walmart account, I wouldn't contact you here.

I understand that returning the item is customer responsibility but while I placed my order, I noticed that Walmart offers a generous 90-day return policy, which was one of the reasons I chose to shop with Walmart.

when I attempted to initiate a return for an item from my order, I discovered that I am not able to raise the return from my account.

I must admit that I was unaware of this aspect of the return process, as it was not explicitly mentioned during the order placement. Hence i am requesting your support and assistance
in providing a return label for either UPS or FedEx. This will greatly facilitate the return process, allowing me to drop off the item conveniently and ensuring a smoother experience for both of us.

In future, we will be more mindful and take care of such matters before placing the order

On Mon, Sep 25, 2023 at 3:46 PM Designer Living Inc. <[email-masked]> wrote:

Hello Rohit-

We have completed the
investigation. Walmart confirmed that the order is inside Designer Living and
Walmart return policy and you can process your return in your Walmart account.
Kindly proceed to your Walmart account so that you can proceed with the
return. Please note return shipping/label is the customer’s
responsibility.

Sincerely,

Kyle

Designer Living

[email-masked]

On Tue, Sep 26, 2023 at 2:22 AM Rohit Batra <[email-masked]> wrote:

Hi Team,

Awaiting for the reply.

On Sat, Sep 23, 2023 at 4:41 PM Rohit Batra <[email-masked]> wrote:

Hi Team,

I went to the FedEx warehouse today and they are not accepting the package without a return label.

I kindly request your support in providing a return label for either UPS or FedEx. This will greatly facilitate the return process, allowing me to drop off the item conveniently and ensuring a smoother experience for both of us.

I appreciate your attention to this matter and your assistance in resolving it. Your prompt response and support will go a long way in enhancing the overall shopping experience for Walmart customers.

If there are any specific details or documentation required from my end to facilitate the return label issuance, please let me know, and I will provide them promptly.

Thank you for your understanding and cooperation.

On Fri, Sep 22, 2023 at 5:15 PM Designer Living Inc. <[email-masked]> wrote:

Hello Rohit-

Thank you for your email. Kindly follow the process that I have provided you and input the return number in the packaging. Then you can drop off the package to a FedEx warehouse in your area. We will then process the refund once we receive the product. Also upon further investigation, your order no: 200011196366088/ PO no: 108825949522634 is inside the Walmart and Designer Living 30 day return policy. So you will be able to process a return request through your Walmart account for this order.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Hi Team,

When I initially placed my order, I noticed that Walmart offers a generous 90-day return policy, which was one of the reasons I chose to shop with Walmart. However, I recently encountered an issue related to the return process that has left me seeking some assistance.

To my surprise, when I attempted to initiate a return for an item from my order, I discovered that I am not able to raise the return from my account.

I must admit that I was unaware of this aspect of the return process, as it was not explicitly mentioned during the order placement.

In light of this situation, I kindly request your support in providing a return label for either UPS or FedEx. This will greatly facilitate the return process, allowing me to drop off the item conveniently and ensuring a smoother experience for both Walmart and the customer.

Additionally, I would like to suggest that Walmart consider making this aspect of the return policy more visible and transparent to customers during the order placement process. Clear communication about return shipping responsibility will help customers make informed decisions before finalizing their orders.

I appreciate your attention to this matter and your assistance in resolving it. Your prompt response and support will go a long way in enhancing the overall shopping experience for Walmart customers.

If there are any specific details or documentation required from my end to facilitate the return label issuance, please let me know, and I will provide them promptly.

Thank you for your understanding and cooperation.

On Fri, Sep 22, 2023 at 3:16 PM Designer Living Inc. <[email-masked]> wrote:

Hello Rohit-

Thank you for your email. Your return number is R239220007. Please write these numbers on the outside of the box.  Please note return shipping is the customer’s responsibility.  Once the return tracking number becomes available email it to [email-masked].  Thank you.

Please be advised once a return has been received, our warehouse inspects all returns, to ensure that items are not damaged etc. and are in their original packaging.  They will then process the paperwork and forward onto our Customer Service team to process the refund.  The whole process takes approximately 15-20 business days.  Once your refund has been processed you will be notified by email.

RETURN TO:

550 Northport Parkway, Port Wentworth, GA, 31407, United States

Best Regards,

Kyle

Designer Living

[email-masked]

===============================================================================

Hi Team,

we are unable to do it from walmart application that's the reason we are reaching out to you.

Could you please help us to raise the return for this item.

On Fri, Sep 22, 2023 at 9:58 AM Designer Living Inc. <[email-masked]> wrote:

Hello Rohit/ Walmart-

Thank you for your email. We apologize that this item did not meet your expectations. Kindly proceed to your Walmart account to process a return request.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Rohit Batra wants to connect with you for the order below:

Customer Order Number:  200011196366088

Purchase Order No:  108825949522634

Reason for Contact:  Initiate a return

Item name/number:  Comfort Spaces Pintuck Faux Silk Queen Comforter Set with Bed Skirt and Décor Pillow, Taupe 5 Pieces/252091894

Customer Message:

Didn't like the product, so wanted to return it and it is unused

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team